@charset "utf-8";
/* CSS Document */

/* General styles */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#E2E2FA;
	margin:0;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	background-color:#FFF;	
}

h2, h3, h4 {
	margin:0;
	padding: 15px 0 5px 0;
	color:#000066;
	font-weight:normal;	
}
h1 {
	font-size:24px;
	margin:0;
	padding: 0 0 15px 0;
	color:#000066;
	font-weight:normal;			
}
h2 {
	font-size:20px;	
}

h3 {
	font-size:17px;	
}

h4 {
	padding: 5px 0 5px 0;
	font-size:14px;
	font-weight:bold;
}

a {
	color:#587092;
	text-decoration:none;	
}

p {
	margin:0;
	padding-bottom: 5px;
}

ul li ul {
	font-size:13px;	
}

#top {
	background-color: #000066;
}

#header {
	margin-top: 20px;
	margin-right: 45px;
	margin-bottom: 30px;
	margin-left: 45px;
}


/* Menu */
#menu {
	width: 910px;
	height:47px;
	margin-left: 50px;
}

.home {
	background:url(../img/home.png) no-repeat !important;
	width: 68px !important;
	height: 47px !important;
}

.home a:hover {
	background:url(../img/home_active.png) no-repeat !important;
}

#menu ul {
	margin: 0;
	padding:0;
}

#menu li {
	list-style-type: none;
	float:left;
	margin:0;
	padding: 0 10px 0 0;
	background:url(../img/tab_inactive.png) no-repeat;
	width: 151px;
	height: 47px;
}

#menu a {
	text-align:left;
	text-decoration:none;
	display:block;
	text-align:center;
	padding-top: 6px;
	color:#FFF;
	font-size:16px;
}

#menu li a:hover {
	background:url(../img/tab_active.png) no-repeat;
	width: 151px;
	height: 47px;
}

/* Menu end */

/* Main content */
#main {
	width:960px;
	clear:left;
	background:url(../img/background.png) repeat-x;
	min-height: 500px;
	background-color: #183A6F;
}

#content {
	margin: 0 auto;
	width: 861px;
	background:#B9C2D4;
	min-height: 500px;
	line-height: 22px;
}

#content ul {
	margin:5px;
	padding:0 10px;	
}

#fullcontent {
	width:740px;
	margin: 0 auto;
	padding: 25px 0;
}

#infobox {
	width:740px;
	margin: 0 auto;
	padding: 25px 0;
}

.infoboxcontent {
	background-color:#dfdfe4;
	margin:0;
	padding: 5px 15px;
	font-size:14px;
}

.infoboxcontent h2 {
	padding:0 0 8px 0;
}

.infoboxcontent p {
	margin:0;
}

.contentLeft {
	width: 300px;
	float:left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 62px;
}

.contentRight {
	width: 420px;
	float:left;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 5px;
}

#arrow {
	background:url(../img/background_element.png) no-repeat;
	width: 323px;
	height: 649px;
}

input {
	display: block;
	float: left;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

select {
	display: block;
	float: left;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

textarea {
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	display: block;
/*	text-align: right;*/
	float: left;
/*	width: 110px;*/
	padding-right: 10px;
}
.clear {
	clear: both;
}
.servicemenu {
	font-size:11px;	
}

/* Main content end */

#bottom {
	width:960px;
	clear:left;
	text-align:center;
	background-color:#E2E2FA;	
}

#footer {
	text-align:center;
	color: #555557;
	font-size:10px;
	padding:15px 0;
	background-color:#E2E2FA;
}

.testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: justify;
}.testimonialCredit {
	font-size: 95%;
	font-weight: bold;
}

.imgBorder {
	border: 3px solid #15336E ;
}

.imgCaption {
	font-size:10px;
}
	
